@import url(https://auteur.alleedesconteurs.fr/adm/modules/fonts.css);
	div{
		font-family: Roboto, "Times New Roman", Times, serif;
		font-size: 13px;
		line-height: 20px;
		text-align: justify;
		color: #444;
	}
	p{ margin: 10px 0 0 0;padding: 0;}
	/*width: 100%;background-color: #fff;background: -webkit-linear-gradient(#fff,#ddd);-moz-linear-gradient(#fff,#ddd);-ms-linear-gradient(#fff,#ddd);-o-linear-gradient(#fff,#ddd);linear-gradient(#fff,#ddd);border-bottom:;*/
	
img.emoji { height: 1.2em; width: 1.2em; vertical-align: middle; margin-top:-0.1em;}

	.titres,.blog-titre-cat{ font-family:Oswald;font-size:16px;font-weight: normal;color:#fff;padding: 5px 7px 5px 7px;border-radius:3px 3px 0 0;background: #00b4cc linear-gradient(#00b4cc,#4289b2);}
	.general-cadre{ background: #fff;padding-top: 10px;}
	.menu-entete{background:url(entete.png) no-repeat top;background-size: auto 140px;}
	.menu-entete-fond{background: url(entete-fond.png) repeat-x top;background-size: auto 140px;}
	.menu-conteneur{width:100%;max-width:1000px;margin:auto;height:60px;line-height:60px;font-size:15px;}
	.cellule {min-height:10px;background:#fff;box-shadow:0 1px 1px #ccc;padding:10px;line-height:18px !important;word-wrap:break-word;}
	.cellule img{max-width: 100%;}
	.carte-cellule{border-radius:10px;display:flex;overflow:hidden;padding:0;margin-top:10px;}
	.carte-image{width:150px;object-fit:cover;}
	h2.carte-titre{margin: 0 0 5px 0;font-family:'Righteous';font-weight:400;}
	.carte-categories{display:inline-block;background:#f5f5f5;border-radius:5px;padding:3px 5px;color:#888;}
	.bouton,.carte-bouton{background:linear-gradient(#00b4cc,#4289b2); border-radius: 7px; color: #fff; text-decoration: none; padding: 5px 7px 5px 7px; display: inline-block; box-shadow: 0 2px 2px rgba(0,0,0,0.2); transition: 0.3s;}
	.bouton:hover,.carte-bouton:hover{box-shadow: 0 4px 5px rgba(0,0,0,0.4); color: #fff; text-decoration: none; transition: 0.3s;transform: translateY(-2px);}
	.lettrine,.lettrine-roboto{float:left;font-size:3em;font-family: 'Old Standard TT';text-indent: 0;margin-top:12px;margin-right: 0.1em;}
	.extrait-p{padding:10px;border-radius:3px;border-left:3px solid #3990b6;box-shadow:inset 0 0 20px #dcd2c7;background:#fffaf2;font-family:Georgia;line-height:18px;}
	.droite-cadre{background:#444;color:#fff;padding:10px;}
	.article-titre{ font-family: OpenSans;font-size: 17px;color: #871d12;text-transform: uppercase;}
	.article-banniere{position:relative;text-align:center;height:200px;cursor:pointer;background-position:center;background-size:cover;}
	.article-ssbanniere{ background:#eee;border-radius:3px;padding:3px 5px 3px 5px; }
	.article-corps-titre{font-family:Merriweather;font-size:22px;color:#4dc189;border-bottom: 1px dashed #ccc;margin-bottom:7px;padding:10px 0 10px 0;}
	.article-corps-sstitre{font-family:Merriweather;font-size:18px;color:#00b4cc;border-bottom: 1px dashed #ccc;margin-bottom:5px;padding:6px 0 6px 0;}
	.article-cellule{background:#fefefe;border:1px solid #eee;border-bottom:3px solid #ddd;padding: 10px;}
	.pied{ width: 100%;background-color: #000;background: rgba(0,0,0,0.7);}
	.liens,.formbtn{color:#fff;padding:7px;font-family:Roboto;background-color:#00b4cc;border:0;font-weight:700;border-bottom:3px solid #0e6a7b;cursor:pointer;}
	.liens:hover,.formbtn:hover{ background: #009cb1;text-decoration: none;}
	.liens,.liens:hover{padding:3px;color:#fff;}
	.formulaire{background: linear-gradient(#fff,#fafafa);background-color:#fafafa;color:#444;font-family:roboto;border:1px solid #ccc;padding:5px;cursor:pointer;border-radius:3px;}
	.formulaire-100{cursor:text;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	iframe{ max-width: 100%;}
	iframe.youtube,img.images-post,img.images-fictions{ max-width: 100%;background: #fff;align: center;margin: 5px auto 5px auto;display: block;}
	img.images{ max-width: 90%;background: #fff;box-shadow: 0 1px 3px rgba(0,0,0,0.5);padding: 3px;margin: 5px auto 5px auto;}
	img.images{ max-width: 90%;background: #fff;box-shadow: 0 1px 3px rgba(0,0,0,0.5);padding: 3px;margin: 5px auto 5px auto;}
	img.images-gauche,img.illustration-gauche{ float:left;background:#fff;border:1px solid #ccc;padding:5px;margin-right:10px;}
	img.images-droite,img.illustration-droite{ float:right;background:#fff;border:1px solid #ccc;padding:5px;margin-left:10px;}
	img.icone-16{width:16px;height:16px;margin-top:-3px;vertical-align: middle;}
	img.icone-14{width:14px;height:14px;margin-top:-1px;vertical-align: middle;}
	td{ vertical-align: top;}
	.puce{vertical-align: -3px;}
	.affiche{background: #fff;-webkit-box-shadow: 0 0 3px #aaa;-moz-box-shadow: 0 0 3px #aaa;box-shadow: 0 0 3px #aaa;padding: 3px;margin: 2px 10px 0 0;float: left;display: block;}
	.blog-titre-top{ position:absolute;float:left;bottom:5px;left:-3px;font-family:Oswald;font-size:16px;font-weight: normal;color:#fff;padding:3px 12px 3px 12px;background-color:#ef3434;border-bottom: 2px solid #bb1f1f;}
	.blog-date-top{ background:#eee;border-radius:3px;font-family:Roboto;color:#607D8B;padding:3px 5px 3px 5px;font-size:13px;}
	.blog-texte-top{ padding:5px 5px 0 5px;font-family: Roboto;line-height:18px;}
	.blog-titre-2{ position:absolute;float:left;top:98px;left:0px;font-family:Oswald;font-size:14px;color:#fff;padding:2px 5px 2px 5px;background-color:#ef3434;border-bottom: 2px solid #bb1f1f;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;max-width: 92%;}
	.blog-cat-2{ position:absolute;float:left;top:98px;right:0px;font-family:Oswald;font-size:14px;color:#fff;padding:2px 5px 2px 5px;background-color:#00b4cc;border-bottom: 2px solid #4c8fb4;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;max-width: 92%;}
	.blog-date-2{ color: #444;font-family:Roboto;padding: 3px 5px 3px 5px;margin-bottom:10px;font-size: 12px;background:#eee;}
	.blog-texte-2{ color: #222;font-family: Roboto;}
	a.blog-titre-3,a.blog-titre-3:hover{ color: #007281;font-family: Roboto;font-weight: 500;font-size: 15px;}
	a.blog-titre-3:hover{ color: #00b4cc;text-decoration: underline;}
	.blog-date-3{ color: #607D8B;font-family: Roboto;font-size: 0.8em;line-height: 16px;text-transform: capitalize;}
	.blog-texte-3{ color: #222;font-family: Roboto;line-height: 19px;}
	a.liens-fonce{ color: #00b4cc;}
	a.liens-fonce:hover{ color: #fff;}
	.formcell{width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;resize:vertical;}
	#entete{height:150px;}
	
	.encart-fiche{padding:7px 10px;margin-bottom:7px;border-radius:5px;background:linear-gradient(45deg, #eee, #f5f5f5);border-left: 3px solid #01b3cb;}

.chronologie-cellule{margin-top:10px;border-radius:10px;}
.chronologie-scroll{position:relative;overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling: touch;}
.chronologie-lignedetemps{position:absolute;bottom:10px;height:4px;background:#ccc;border-radius:2px; margin:150px 0 10px 0;}
.chronologie-evenement-gauche{position:absolute;bottom:10px;border-left:2px solid #ccc;border-radius:5px 0 0 0; padding-left: 7px;transform:translate(5px, 0);}
.chronologie-evenement-droite{position:absolute;bottom:10px;text-align:right;border-right:2px solid #ccc; border-radius:0 5px 0 0;padding-right:7px;transform:translate(7px, 0);}
.chronologie-point{position: absolute;top:-4px;height:8px;width:8px;border-radius:50%;background:#888; border:2px solid #fff;}

.grille-200{display: grid; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); gap: 10px;}
.couverture-150{border-radius:10px;box-shadow:0 3px 5px rgba(0,0,0,0.3);height:200px;width:150px;}

@media (min-width: 1100px) {
	.bloc-dbillets{ float: left;width: 50%;}
	.bloc-ssdbillets{ padding-right: 5px;}
	.bloc-dpubli{ padding-left: 50%;}
	.bloc-ssdpubli{ padding-left: 5px;}
	}
@media (min-width: 768px) {
	/*Ordinateurs*/
	body{ background-size: 1440px auto;}
	a{ font-weight: bold;color: #004d94;text-decoration: none;}
	a:hover{ color: #00b4cc;text-decoration: none;}
	.formcell{ margin: 10px 0 10px 0;font-family: Roboto;resize: none;border: 1px solid #ccc;border-bottom: 3px solid #ccc;padding: 10px;}
	.liens-principal{ width: 40%;}
	.liens-sec{ float: right;width: 60%;}
	.droite{ float: right;right: 10px;width: 300px;}
	.gauche{ padding-right: 310px;min-height: 1150px;}
	.page{ background: #f5f5f5;border-radius: 3px;box-shadow: 0 0 3px rgba(0,0,0,0.3);padding-right: 260px;}
	.cadre{ padding: 10px;width: 90%;max-width: 1200px;margin: 10px auto 10px auto;}
	.ss-cadre{ color: #fff;}
	.menu-contenu{ float: right;line-height: 30px;}
	.menu-btn{ display: none;}
	.menu-liens,.menu-liens-up{font-family:Oswald;color:#fff;font-weight:normal;color:#77b8bf;text-decoration:none;font-weight:normal;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
	.menu-liens:hover,.menu-liens-up,.menu-liens-up:hover{color:#fff;text-shadow:0 0 3px #000;}
	.onglet-adm,.onglet-adm-up{ font-family: Roboto;font-size: 13px;color: #fff;line-height: 20px;padding: 5px;background-color: rgba(40,40,40,0.7);text-decoration: none;font-weight:700;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;border-radius: 3px 3px 0 0;display:inline-block;}
	.onglet-adm:hover,.onglet-adm-up,.onglet-adm-up:hover{ color: #444; background-color: #fff;}
	.blog-miniban{margin-top:10px}
	.blog-titre-accueil{ font-family:Oswald;font-size:16px;font-weight:normal;color:#fff;padding:5px 8px 5px 8px;background-color:#00b4cc;margin-bottom:10px;}
	.vignette-accueil-contenant{margin-left:-3px;margin-right:-3px;}
	.vignette-accueil{position:relative;width:49.7%;display:inline-block;}
	.vignette-accueil-contenu{margin-left:3px;margin-right:3px;}
	.mobile{display:none;}
	
}	
@media (max-width: 767px) {
	/*Mobile et tablettes*/
	body{background:#000;}
	a{
		color: #871d12;
		text-decoration: underline;
	}
		
	a:hover{
		color: red;
	}
	p{ line-height: 22px;}
	#entete{height:100px;}
	.pasmobile{ display: none;}
	.formcell{ margin:5px 0 5px 0;font-family: Roboto;resize: none;}
	.formulaire{cursor:text;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
	.general-cadre{padding:10px;}
	.titres{ border-radius: 0;}
	.article-banniere{background-size:cover;height: 100px;}
	.article-corps-titre{font-size:18px;}
	.article-corps-sstitre{font-size:15px;}
	.droite{ display: none;}
	.cadre{ width: 100%;position: relative;}
	.page{ background:#f5f5f5;}
	.gauche{padding:10px;}
	.cadre-mobile{padding:5px;}
	.ss-cadre{ padding: 5px;color: #fff;text-shadow: 1px 1px 1px #000;}
	.menu-contenu{ display: none;}
	.menu-liens{ font-family:Roboto;font-weight:700;font-size:13px;color:#fff;background-color: rgba(29,55,56,0.95);border-top:1px solid rgba(255,255,255,0.5);border-bottom:1px solid rgba(0,0,0,0.5);padding:5px 10px;text-decoration:none;display:block;}
	.menu-liens-texte{ color: #fff;margin-left: 5px;}
	.menu-btn{ height:30px;width:30px;float:left;box-shadow:inset 0 0 10px #000;border-radius:5px;margin:15px 0 0 15px;cursor:pointer;}
		.menu-btn-data{ background:#fff;height:3px;border-radius:2px;width:16px;box-shadow: 0 0 3px #000;left: 22px;}
		.menu-btn-1{ background: #fff;position: absolute;top: 23px;}
		.menu-btn-2{ background: #fff;position: absolute;top: 28px;}
		.menu-btn-3{ background: #fff;position: absolute;top: 33px;}
	.blog-titre-top{ position:absolute;float:left;bottom:5px;left:5px;font-weight:normal;}
	.blog-titre-accueil{ font-family: Oswald;font-size: 14px;font-weight: normal;color: #fff;padding: 5px;background-color: #00b4cc;margin-bottom:10px;}
	.blog-miniban{background-size: auto 100px;margin-top:5px}
	.blog-cat-2{ position:absolute;float:left;top:86px;right:5px;}
	.blog-titre-2{ position:absolute;float:left;top:86px;left:5px;}
	.blog-date-2{margin-bottom:5px;border-bottom: 1px solid #ccc;}
	.vignette-accueil-contenant{margin:0;}
	.vignette-accueil{position:relative;display:block;}
	.vignette-accueil-contenu{margin:0;}
}
	